This is TeX, Version 3.14159 (Web2C 7.3.1) (format=latex 2000.7.29)  7 MAR 2002 15:11
**n6764_co
(/usr/share/texmf/tex/latex/tools/.tex
LaTeX2e <1999/12/01> patch level 1
Babel <v3.6Z> and hyphenation patterns for american, french, german, ngerman, n
ohyphenation, loaded.
File ignored)
*
! Emergency stop.
<*> n6764_co
            
End of file on the terminal!

 
Here is how much of TeX's memory you used:
 4 strings out of 25901
 82 string characters out of 197578
 44002 words of memory out of 384000
 3016 multiletter control sequences out of 10000+15000
 3640 words of font info for 14 fonts, out of 400000 for 1000
 14 hyphenation exceptions out of 1000
 5i,0n,1p,88b,7s stack positions out of 300i,100n,500p,50000b,4000s
No pages of output.
